body  {
    background: #c2f23d;
    font: 100% verdana, arial, helvetica;
    color: #FFFF;
    margin: 0px;
    padding: 0px;
 }
 #container {
    background: #FFFF;
    margin: 10px auto;
    width: 770px;
    border: 1px solid #0000;
    color: #666;
 }
 header {
   background-image:url( '../images/te-puke-header.jpg');
   background-repeat:no-repeat;
   height:110px;
   border-bottom: 1px solid #e709d5;
 }
 nav{
    border-bottom: 1px solid #b41717;
}
nav ul {
       background: #b77aed;
       margin: 0px;
       padding: 0px;
}
nav ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}
nav ul li a {
    color: #ffffff;
    background: #5d96f3;
    text-decoration: none;
    padding: 0px 25px;
    border-right: 1px solid #000000;
}
nav ul a:visited{
    background: #b77aed;
}
nav ul li a:hover{
    background: #04c9cc;
}
p{
    font-size: 90%;
    margin :20px;
}
h1 {
    font-size: 130%;
    color :#06aae2;
    margin: 20px;
    padding: 0px;
}
h2 {
    font-size: 110%;
    color: #06aae2;
    margin: 20px;
    padding: 0px;
}
.rightimage{
    float: right;
    margin: 10px 10px 10px 20px;
    border: 1px solid #000000;
}
.leftimage{
    float: left;
    margin: 10px 20px 10px 10px;
    border: 1px solid #000000;
}
hr{
    visibility: hidden;
    clear: both;
}
footer{
    color: #FFFFFF;
    background: #b77aed;
    border-top: 1px solid #000000;
}
footer p{
    font-size: 100%;
    margin: 0px; padding: 10px;
    text-align: center;
}





article ul {
    font-size: 90%;
    float: left;
    margin-left: -20px;
}
article ol{
    font-size: 90%;
}